
angular.module('shell.constants')
.config([
	'$translateProvider',
	function($translateProvider) {
		$translateProvider.translations('es-es', {
		"A user with this email address already exists":"Ya existe un usuario con este correo electrónico",
		"Account has only 0 balls, but needs 500 to enter.":"Su cuenta tiene 0 balones. Necesita de 500 para participar.",
		"A user with this email address already exists.":"Ya existe un usuario con esta dirección de correo electrónico.",
		"Alert":"Aviso",
		"Amateur":"Aficionado",
		"All Squad":"Equipo",
		"APP VERSION":"VERSIÓN DE LA APLICACIÓN",
		"Apprentice":"Aprendiz",
		"Are you sure that you want to unlock this fixture?":"¿Seguro que quieres desbloquear este partido?",
		"ASK US A QUESTION":"Déjanos tu pregunta aquí",
		"Are you sure you want to unlock this fixture?":"¿Seguro que quieres desbloquear este partido?",
		"AVERAGE GOALS":"MEDIA DE GOLES",
		"AVERAGE GOALS PER GAME":"MEDIA DE GOLES POR PARTIDO",
		"AWAY TEAM SCORE":"EQUIPO VISITANTE",
		"Awaiting Challenger":"Aguardando oponente",
		"awayTeamScore":"Goles del Equipo Visitante",
		"BACK":"ATRÁS",
		"Background Theme purchased successfully. ":"Compró fondo con éxito.",
		"Background Theme purchased successfully.":"Has comprado el Tema del Fondo con éxito.",
		"BACKGROUNDS":"FONDOS",
		"BALLS":"MONEDAS",
		"Balls":"Monedas",
		"beatTheClock":"Contrarreloj",
		"BEAT THE CLOCK":"CONTRARRELOJ",
		"BONUS":"BONIFICACIONES",
		"BONUS POINTS":"PUNTOS DE BONIFICACIÓN",
		"Browse and chose a challenge to make a prediction":"Navegue y pulse un desafío para hacer un pronóstico",
		"Buy 1,000,000 balls":"Compre 1,000,000 monedas",
		"BUY":"COMPRAR",
		"Buy 10,000 balls":"Compre 10,000 monedas",
		"Buy 100,000 balls":"Compre 100,000 monedas",
		"Buy 25,000 balls":"Compre 25,000 monedas",
		"Buy 500,000 balls":"Compre 500,000 monedas",
		"By using this app you agree to the following":"Al utilizar esta aplicación, está de acuerdo con el siguiente:",
		"Cancel":"Cancelar",
		"CANCEL":"CANCELAR",
		"Captain":"Capitán",
		"CHALLENGER FOUND":"COMPETIDOR ENCRONTRADO",
		"CHALLENGES":"DESAFÍOS",
		"Check back after the match to see your results":"Verifique tus resultados después del partido",
		"Change Avatar":"Cambiar Avatar",
		"Check back after the match to see your results.\r\n":"Verifique sus resultados después del partido",
		"Chelsea FC UK CHALLENGE\r\n":"DESAFÍO RU del Chelsea",
		"Chelsea FC GLOBAL CHALLENGE":"DESAFÍO GLOBAL del Chelsea",
		"Choose your team's next match to play":"Elije el próximo partido para jugares",
		"Choose the score and scorers for each team":"Elije el resultado y los goleadores de cada equipo",
		"Click “Save Prediction” to save your prediction.":"Pulsa \"Guardar pronóstico\" para guardar tu pronóstico.",
		"CLOSE":"CERRAR",
		"Close":"Cerrar",
		"Collect Golden tickets to spend them on special, exclusive challenges and prizes throughout the season":"Colecciona los billetes de oro para usarlos en los desafíos y premios exclusivos durante la temporada",
		"Collect Golden Tickets to spend them on special, exclusive challenges and prizes throughout the season":"Colecciona los billetes de oro para usarlos en los desafíos y premios exclusivos durante la temporada",
		"COLLECTABLES":"Coleccionables",
		"COMMENTS":"COMENTARIOS",
		"CONFIRM":"CONFIRMAR",
		"Confirm":"Confirmar",
		"CONFIRM PASSWORD":"CONFIRMAR CONTRASEÑA",
		"Congratulations! You've made your first prediction!":"¡Felicitaciones, hiciste tu primer pronóstico!",
		"CONGRATULATIONS":"ENHORABUENA",
		"CORRECT GOAL SCORERS":"GOLEADORES CORRECTOS",
		"CORRECT SCORE":"RESULTADO EXACTO",
		"CORRECT RESULT":"RESULTADO CORRECTO",
		"CORRECT SCORER ORDER":"ORDEN DE LOS GOLEADORES CORRECTO",
		"correctScore":"Resultado Exacto",
		"correctResult":"Resultado Correcto",
		"Could not connect to iTunes Store":"No te conectaste con la iTunes Store",
		"Could not find user account.":"Cuenta de usuario inexistente",
		"COUNTRY":"PAÍS",
		"Could not login with Facebook id, please try again later.":"No logró entrar con el Facebook. Por favor, inténtelo más tarde.",
		"Create a profile or login to save your score":"Crea un perfil o inicia sesión para guardar tu resultado",
		"CURRENT PASSWORD":"CONTRASEÑA ACTUAL",
		"Date of birth":"Fecha de nacimiento",
		"D":"D",
		"Default background":"Fondo pre-definido",
		"Different challenges have different prizes to win":"Cada desafío tiene un premio distinto",
		"Defenders":"Defensores",
		"DONE":"HECHO",
		"DOB":"FECHA DE NACIMIENTO",
		"Download the %%CLUB_NAME%% %%APP_NAME%% app for the chance to enter more challenges and win more prizes.":"Descarga la aplicación %%CLUB_NAME%% %%APP_NAME%% para participar en más desafíos y tener la oportunidad de ganar más premios.",
		"Earn Golden Tickets for free in Global and Regional challenges, and levelling up":"Gana Billetes de Oro gratis participando en los desafíos Global y Regional, y al alcanzar nuevos niveles en el juego.",
		"Earn bonus points by predicting early on future fixtures":"Gana puntos extra pronosticando pronto en los próximos partidos",
		"EDIT":"EDITAR",
		"EDIT PROFILE":"EDITAR PERFIL",
		"ENABLE PUSH NOTIFICATIONS":"PERMITIR NOTIFICACIONES:",
		"EMAIL":"CORREO ELECTRÓNICO",
		"ENABLE SOUNDS":"PERMITIR SONIDOS:",
		"End tutorial":"Cerrar tutorial",
		"End tutorial?":"¿Cerrar tutorial?",
		"End user agreement":"Acuerdo de usuario final",
		"English Barclays Premier League":"Barclays Premier League",
		"END USER LICENSE":"Licencia de Usuario Final",
		"ENTERED":"PARTICIPÓ",
		"ENTRY":"ENTRADA",
		"Entry Fee\r\n":"Costo",
		"Error updating your profile":"Error actualizando su perfil",
		"Entry free":"Entrada gratuita",
		"Error!":"¡Error!",
		"ERROR!":"¡ERROR!",
		"Excellent, your password has been changed, you should now be able to log in using your app or website.":"Muy bien,cambiaste tu contraseña. Ahora ya puedes entrar en la app o en el website",
		"FACEBOOK":"FACEBOOK",
		"F":"D",
		"FACEBOOK LOGIN":"ENTRAR CON FACEBOOK",
		"FAN STATS":"AFICIÓN",
		"FEEDBACK":"FEEDBACK",
		"FAQ'S":"FAQ",
		"Feedback submitted successfully":"Feedback enviado con éxito",
		"FEMALE":"FEMENINO",
		"FINISH":"FIN",
		"FIRST NAME":"PRIMER NOMBRE",
		"First prediction? Time to sign up so you can save and win!":"¿Tu primer pronóstico? ¡Inicia sesión para guardar y ganar!",
		"following terms":"el siguiente enlace",
		"FIXTURES":"PARTIDOS",
		"Forwards":"Delanteros",
		"Forgotten your password?":"¿Te olvidaste de tu contraseña?",
		"FREE":"GRATIS",
		"FVF CHALLENGE\r\n":"DESAFÍO F V F",
		"Friday":"viernes",
		"GENDER":"GÉNERO",
		"G":"P",
		"Get bonus points for predicting the correct player scoring order":"Elije el orden correcto de los goleadores y gana premios extra",
		"GET MORE BALLS":"OBTENGA MÁS MONEDAS",
		"GET THE APP TO PLAY FOR PRIZES":"BAJA LA APLICACIÓN Y JUEGA PARA GANAR PREMIOS",
		"GET THE APP":"OBTIENE LA APP",
		"GOAL DIFFERENCE":"DIFERENCIA DE GOLES",
		"Go to game!":"¡Ir al juego!",
		"goalDifference":"Diferencia de Goles",
		"GOALS":"GOLES",
		"Goalkeepers":"Porteros",
		"Golden tickets give you a chance to win some of the most exclusive prizes in the game. Collect, save and spend tickets on the prizes you really want to win!\r\n":"Con los billetes dorados puedes ganar premios exclusivos. ¡Gana billetes, guardalos y úsalos en premios especiales que quieras ganar!",
		"GOLDEN TICKET":"BILLETE DE ORO",
		"GOOD LUCK":"BUENA SUERTE",
		"Good choice! Take on other fans in a challenge to win a prize.":"¡Excelente! Desafía otros aficionados para ganar un premio.",
		"Got it":"Vale",
		"Happy with your prediction? Then hit the predict button!":"¡Si te gusta su pronóstico, pulsa el botón \"pronosticar\"!",
		"GUEST":"INVITADO",
		"HEAD TO HEAD STATS":"ESTATÍSTICAS UNO-CONTRA-UNO",
		"HELP":"AYUDA",
		"HOME TEAM SCORE":"EQUIPO DE CASA",
		"Hint:":"Consejo:",
		"homeTeamScore":"Goles del Equipo de Casa",
		"I accept the disclosure of my data to Real Madrid C.F. to receive commercial information and the":"Consiento la cesión de mis datos al Real Madrid C.F. para la remisión de información y términos expuestos en ",
		"HOW TO PLAY":"CÓMO JUGAR",
		"I am a level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%":"Estoy en el nivel %%LEVEL_NUMBER%% %%LEVEL_NAME%% en el %%APP_NAME%%",
		"Icon":"Icono",
		"I predicted %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%":"Yo he pronosticado %%PREDICTED_SCORE%% en %%HOME_CLUB%% vs %%AWAY_CLUB%% en el %%CLUB_NAME%% %%APP_NAME%%",
		"If you win the challenge you have chances to win":"Ganando el desafío tiene la oportunidad de ganar",
		"Invalid Email":"Correo Electrónico Inválido",
		"Invalid Username or Password.":"Nombre de Usuario o Contraseña Inválidos.",
		"It looks like your Internet connection dropped whilst we were loading data, please reload the application":"Es probable que te hayas desconectado temporalmente de Internet. Por favor, vuelve a intentarlo.",
		"Italy":"Italiano",
		"Join the Global challenge to play against fans all over the world!":"¡Participa en el Desafío Global y juega contra aficionados de todo el mundo!",
		"JOIN":"PARTICIPAR",
		"LANGUAGE":"IDIOMA:",
		"Leader":"Líder",
		"Legend":"Leyenda",
		"Let's Go!":"¡Empieza!",
		"Let's get started, touch to add your first goal Scorer.":"Pulsa aquí para elegir tu primer goleador.",
		"LET'S PLAY":"¡JUEGA! ",
		"Level":"Nivel",
		"level10":"Aprendiz",
		"level1":"nivel1",
		"level15":"Aficionado",
		"level20":"Profesional",
		"level25":"Profesional sénior",
		"level35":"Icono",
		"level30":"Estrella",
		"level40":"Capitán",
		"level45":"Líder",
		"level5":"Novato",
		"level50":"Leyenda",
		"LINK":"ENLACE",
		"LOADING":"CARGANDO",
		"Logged in as guest":"Entró como invitado",
		"Logged in successfully":"Entraste con éxito",
		"Logging out":"Saliendo",
		"Logging in":"Entrando",
		"LOGIN":"ENTRAR",
		"Login failed.":"Inicio de sesión falló.",
		"LOGOUT":"SALIR",
		"M":"M",
		"lvl":"nvl",
		"MALE":"MASCULINO",
		"MATCH IN PROGRESS":"PARTIDO EN MARCHA",
		"MATCH REPORTS":"REPORTE DEL PARTIDO",
		"Match Reports":"Reporte del Partido",
		"MAYBE LATER":"Quizá más tarde",
		"Midfielders":"Mediocampistas",
		"MESSAGE":"MENSAJE",
		"More tickets, more chances!":"¡Más billetes, más oportunidades!",
		"Monday":"lunes",
		"MY PROFILE":"MI PERFIL",
		"NAME":"NOMBRE",
		"New challenges get released every week so keep checking back":"Hay nuevos desafíos todas las semanas, no te olvides de verificar",
		"New challenges await you":"Nuevos desafíos te aguardan",
		"NEW PASSWORD CONFIRM":"CONFIRMAR NUEVA CONTRASEÑA",
		"NEW PASSWORD":"NUEVA CONTRASEÑA",
		"New challenges are constantly released so keep checking back\r\n":"Nuevos desafíos están disponibles todas las semanas, no te olvides de nos visitar",
		"NEXT":"SIGUIENTE",
		"Nice one, you have now predicted in this challenge.":"Muy bien, has hecho un pronóstico en este desafío.",
		"Nice choice! Take on other fans in a challenge to win a prize.":"¡Buena opción! Desafia otros aficionados y gana un premio.",
		"NIL SCORE":"RESULTADO A CEROS",
		"NO":"NO",
		"No products found for purchase.":"No hay productos para comprar.",
		"No one predicted on this game. You could have won it. Check your notifications for the next game!":"El desafío terminó. ¡Ve el próximo partido para hacer un pronóstico y tener tu oportunidad de ganar!",
		"NOTIFICATIONS":"NOTIFICACIONES",
		"Now choose your goal scorers in order, or pick no score and save.":"Ahora, elije los goleadores en orden o elije que no hay goles.",
		"Now do the same for the other team.":"Ahora, haz lo mismo en el otro equipo.",
		"Now save your prediction for a chance to win the challenge.":"Ahora, guarde su pronóstico para la poder ganar el desafío.",
		"Now join other challenges for the chance to win more":"Participa en más desafíos y tienes mayores posibilidades de ganar",
		"Now select the goal scorers for the opposition by clicking the away score button.":"Ahora, elija los goleadores del equipo visitante al pulsar el botón del equipo.",
		"Now the same for the other team. Then save your prediction for a chance to win the challenge.":"Ahora, haz lo mismo al otro equipo. En seguida, guarda tu pronóstico para la oportunidad de ganar el desafío.",
		"Now the same for the other team.":"Ahora haz lo mismo al otro equipo",
		"OFF":"NO",
		"OK":"OK",
		"OKAY":"OK",
		"Once a month, we randomly select one user and give them a gift for giving us their feedback. We look forward to hearing from you.":"Una vez al mes, seleccionamos al azar un usuario y te damos un regalo por tu feedback. Estamos deseosos de escuchar de vosotros.",
		"ON":"SÍ",
		"OPEN AFTER TUTORIAL":"ABRIR DESPUÉS DEL TUTORIAL",
		"PASSWORD":"CONTRASEÑA",
		"or":"o",
		"Password is wrong.":"La contraseña está incorrecta.",
		"Play more":"JUEGA MÁS",
		"Play On!":"¡Seguir jugando!",
		"Play now to start winning challenges and prizes!":"¡Juega ahora!",
		"Play one vs one against a real fan and win double your winnings! The more you put down, the more you can win back!":"¡Juega uno vs uno frente a un aficionado y gana el doble de tus balones!",
		"Play. Predict. Win. The no.1 prediction game for Chelsea FC.":"Jugar. Prognosticar. Ganar. El juego de pronósticos nº1 del Chelsea FC.",
		"Playabl terms":"Términos de la Playabl",
		"PLAYERS":"JUGADORES",
		"PLAYER":"JUGADOR",
		"Please check your emails for a link to reset your password.":"Por favor, verifica tu correo electrónico por un enlace para redefinir tu contraseña.",
		"Please complete all fields":"Por favor, llena todos los campos",
		"Please enter a valid email address":"Por favor, introduce un correo electrónico válido.",
		"Please enter your email address":"Introduzca su correo electrónico",
		"Please make some predictions to share with your friends":"Haz algunos pronósticos y comparte con tus amigos",
		"Please login in order to make purchases.":"Por favor, inicia la sesión para comprar.",
		"Please make some predictions to share with your friends.":"Haz un pronóstico para compartir con tus amigos.",
		"PLEASE SELECT":"SELECCIONA POR FAVOR",
		"Please select players or 0 for away team to make predictions.":"Selecciona los goleadores o \"0\" en el equipo visitante para hacer pronósticos",
		"Please select players or 0 for home team to make predictions.":"Por favor, elija los jugadores o \"0\" para hacer el pronóstico.",
		"Please select players or 0 for home team to make predictions":"Pulsa los jugadores del equipo de casa o \"0\" para hacer un pronóstico",
		"POINTS":"PUNTOS",
		"Portugal":"Portugués",
		"Position":"Posición",
		"POSITION":"POSICIÓN",
		"Predict the score":"Pronostica el resultado",
		"PREDICT":"PRONOSTICAR",
		"PREDICTION SAVED!":"¡PRONÓSTICO GUARDADO!",
		"Prediction Accuracy":"Precisión de los pronósticos",
		"Prediction successfully created":"Pronóstico hecho con éxito",
		"Privacy policy":"Política de privacidad",
		"PRIZE":"PREMIOS",
		"Pro":"Profesional",
		"Profile successfully updated":"Perfil actualizado con éxito",
		"PROFILE":"PERFIL",
		"PTS":"PTS",
		"Receive Chelsea FC news, offers and competitions plus selected promotions from our official sponsors and partners.":"Recibe notícias sobre ofertas y competiciones del Chelsea FC, además de acciones promocionales de nuestros asociados y patrocinadores oficiales.",
		"Receive offers and promotions from selected third parties that we think youll enjoy":"Recibe ofertas y promociones de terceros que creemos que te va a gustar",
		"Receive news from your club about offers and competitions plus selected promotions from our official sponsors and partners":"Recibe noticias de su club sobre ofertas y competiciones, además de promociones de nuestros asociados y patrocinadores oficiales",
		"Recruit":"Recluta",
		"Register with Facebook":"Regístrate con el Facebook",
		"RESULT":"RESULTADO",
		"Saturday":"sábado",
		"RETRY":"REINTENTAR",
		"SAVE":"ENVIAR",
		"SAVE PREDICTION":"GUARDAR PRONÓSTICO",
		"Save your prediction to join the challenge":"Guarda tu pronóstico para participar en el desafío",
		"score predictor":"score predictor",
		"Save your score":"Guarda el resultado",
		"Score the most points and be featured for the next match":"Ganar el máximo de puntos te pondrá en primer plano en el próximo partido",
		"Score the most points and win balls":"Obtenga el máximo de puntos y gane monedas",
		"SEASON STATS":"ESTADÍSTICAS DE LA TEMPORADA",
		"SELECT AWAY GOALSCORERS":"GOLEADORES DEL EQUIPO VISITANTE",
		"SELECT GOAL SCORERS":"SELECCIONA LOS GOLEADORES",
		"Select goal scorers":"Selecciona los goleadores del equipo visitante",
		"Select home goalscorers ":"Seleccione los goleadores del equipo de casa",
		"SELECT HOME GOALSCORERS":"GOLEADORES DEL EQUIPO DE CASA",
		"SEND":"ENVIAR",
		"Select the score for your team by clicking the home score button.":"Pronostica el resultado de tu equipo pulsando el botón del equipo de casa.",
		"Send me a password reset link":"Envíarme un enlace para redefinir la contraseña",
		"SETTINGS":"AJUSTES",
		"Senior Pro":"Profesional Sénior",
		"SHARE":"COMPARTIR",
		"Share with":"Compartir en",
		"Shop":"Tienda",
		"SHOP":"TIENDA",
		"Signing in":"Entrando",
		"SIGN UP":"REGISTRARTE",
		"SOCIAL STATS":"ESTADÍSTICAS SOCIALES",
		"Sorry! No Fixtures Available":"No hay partidos disponibles",
		"Sorry! Product currently not available":"¡Perdón! El producto no está disponible por el momento",
		"Sorry, we had a problem doing that. Please try again":"Oops, algo fue mal. Por favor, vuelve a intentarlo.",
		"Spain":"Español",
		"Sound":"Sonidos",
		"SPONSORED BY":"PATROCINADO POR",
		"STATS":"ESTADÍSTICAS",
		"Star":"Estrella",
		"STATS CENTER":"CENTRO DE ESTADÍSTICA",
		"SUBMIT":"ENVIAR",
		"STATS CENTRE":"CENTRO DE ESTADÍSTICA",
		"Success!":"¡Éxito!",
		"Successfully joined challenge":"Has participado con éxito en el desafío",
		"Success! Thanks for your feedback.":"¡Hecho con éxito! Gracias por tu feedback.",
		"Sunday":"domingo",
		"Sure":"Iniciar sesión",
		"SURNAME":"APELLIDO",
		"Tap a player to select a scorer - you can drag scorers to change the order":"Pulsa un jugador para elegir un goleador – ¡arrastra los goleadores y cambia el orden!",
		"Tap a finished match to see your challenge results":"Pulsa un partido concluido y ve el resultado del desafío",
		"Tap a team to predict the score and scorers":"Pulse un equipo y elija el resultado y los goleadores ",
		"Tap an open fixture to view available challenges":"Pulsa un partido y ve los desafíos disponibles",
		"TERMS":"TÉRMINOS Y CONDICIONES",
		"TERMS AND CONDITIONS":"TÉRMINOS Y CONDICIONES",
		"Thanks for your feedback.":"Gracias por tu feedback.",
		"Thanks":"¡Vamos!",
		"The email address you entered looks invalid.":"Esta dirección de e-mail inválida.",
		"The data provided by you to the Playabl Enterprises Ltd may be disclosed to Real Madrid, with corporate address at Concha Espina nº 1, 28036 Madrid, and will be incorporated to an automated database under its responsibility. The purpose for which the data will be processed by Real Madrid include statistical activities, sending through ordinary or electronic means commercial information about products or services marketed currently or in the future by Real Madrid, information about events, promotions, news and novelties of Real Madrid, invitation to prize draws and information about benefits offered by Real Madrid. You will be able to exercise your rights of access, rectification, cancelation and opposition in the terms and conditions established under applicable legislation, in person or in writing in the aforementioned address or via e-mail at oposición@corp.realmadrid.com.":"",
		"The more profile data you add, the more challenges you can join":"Añade más datos a tu perfil y  participa en más desafíos",
		"The more complete your profile, the more challenges you can join":"Completa tu perfil y participa en más desafíos",
		"The password entered does not match the records":"La contraseña no está correcta. ",
		"The user does not have enough balls.":"No tiene monedas suficientes.",
		"The passwords you entered do not match.":"Las contraseñas introducidas no coinciden. ",
		"Then save your prediction for a chance to win the challenge\r\nCheck back after the match to see your results.":"Después, guarde su pronóstico para poder ganar el desafío. Verifique sus resultados después del partido.",
		"Thursday":"jueves",
		"TICKET":"BILLETE",
		"To win a challenge you need to predict the final scores, select a team to start.":"Necesitas predicir el resultado para ganar un desafío. Empieza seleccionando un equipo.",
		"Time Left":"Tiempo Restante",
		"TOP GOAL SCORER":"MÁXIMO GOLEADOR DEL EQUIPO",
		"TOP GOALSCORER":"MÁXIMO GOLEADOR",
		"TOP PREDICTED GOAL SCORER":"GOLEADOR MÁS VECES PREDICHO",
		"TOP PREDICTED GOALSCORER":"GOLEADOR MÁS POPULAR",
		"TOTAL":"TOTAL",
		"TOP PREDICTED SCORE":"PRONÓSTICO MÁS POPULAR",
		"Total balls earned":"Total de balones que has ganado",
		"TOTAL GOALS":"TOTAL DE GOLES",
		"Total Challenges Won":"Total de Desafíos que has ganado",
		"TOTAL GOALS THIS SEASON":"TOTAL DE GOLES POR LA TEMPORADA",
		"TOTAL POINTS":"TOTAL DE PUNTOS",
		"totalGoalResults":"Resultado Global",
		"Total Tickets Won":"Total de Billetes que has ganado",
		"Trainee":"Novato",
		"Tuesday":"martes",
		"TWITTER":"TWITTER",
		"United_States-ES":"Inglés - EE.UU",
		"UPDATE DETAILS":"ACTUALIZAR INFORMACIÓN",
		"Unlock":"Desbloquear",
		"Upgrades":"Actualizaciones",
		"Use":"Usar",
		"User account is locked.":"Cuenta Bloqueada",
		"Use the player select screen to pick the goal scorers.":"Usa la pantalla con la plantilla y elije los goleadores.",
		"Username":"Nombre de usuario",
		"USERNAME":"NOMBRE DE USUARIO",
		"Using":"Actual",
		"VIEW":"VER",
		"VS":"VS",
		"WATCH":"VER",
		"WAS THE WINNER WITH":"GANÓ CON",
		"Watch this short video to receive free balls":"Ve el video y gana balones gratis",
		"Wednesday":"miércoles",
		"We had a problem signing you up. Please try again":"Tuvimos un problema en el registro. Por favor, vuelve a intentarlo",
		"Welcome to the game":"Bienvenido al juego",
		"Welcome! To start playing, choose a fixture.":"¡Bienvenido! Para seguir jugando, elija un partido.",
		"Well done, you have now predicted in this challenge.":"Muy bien, hiciste un pronóstico en el desafío.",
		"Well done! Play more challenges to win prizes. Remember to check your results after the game.":"¡Muy bien! Juega en más desafíos y partidos y gana más premios. No te olvides de verificar tus resultados después del partido.",
		"Where would you like to share this?":"¿Adónde te gustaría compartir el pronóstico?",
		"Would you like to go ahead with the purchase. This product will cost you":"¿Seguro que quiere comprarlo?",
		"XP":"EXP",
		"YES":"SÍ",
		"yes":"sí",
		"Yes.":"Sí.",
		"You ain't got the balls":"No tienes balones suficientes",
		"You appear offline. Try and find an internet connect to get full features.":"Por el momento, está desconectado. Para todas las características, vuelva a conectarse a Internet, por favor.",
		"You don't have enough balls. Do you wish to shop some balls?":"No tiene monedas suficientes. ¿Desea comprar más monedas?",
		"YOU BOUGHT":"COMPRASTE",
		"You have been challenged by the following people on your entered FAN V FAN challenges":"Fuiste desafiado por las siguientes personas en el desafío FAN VS FAN",
		"You have predicted the maximum number of goals!":"¡Tómalo con calma! ¡Has escogido el número máximo de goles!",
		"You have successfully updated your prediction":"Has actualizado tu pronóstico con éxito",
		"You have successfully predicted for this challenge. Now do you wish to join the challenge?":"Hiciste el pronóstico con éxito. ¿Quieres jugar el desafío?",
		"You left a field blank!":"¡Dejaste un campo en blanco!",
		"You missed your chance to predict on this game. Check your notifications for the next game!":"El desafío terminó. ¡Va al próximo partido para hacer un pronóstico!",
		"YOU MUST FILL IN BOTH FIELDS":"Debes llenar los dos campos.",
		"You must be at least 13 to sign up.":"Debes ser mayor de 13 años para registrarte.",
		"You must fill in both fields.":"Debes llenar los dos campos.",
		"YOU MUST FILL IN BOTH FIELDS.":"DEBE LLENAR LOS DOS CAMPOS.",
		"You need to login to unlock fixture":"Necesita entrar para desbloquearse el partido",
		"You will now be entered into the Regional and Global challenges, where you will have the opportunity to challenge other users’ predictions from around the world.":"Ahora vas a participar en los desafíos Global y Regional, adónde vas a tener la oportunidad de desafiar otros aficionados en todo el mundo.",
		"Your feedback will help make this app better. Let us know if you have any suggestions, if you encounter any issues or if you just want to show the app team some love.":"Tu feedback va a ayudarnos a mejorar la aplicación. Envíanos tus sugerencias o cualquier problema que tengas encontrado.",
		"YOU WON":"GANASTE",
		"Your first challenge? Let's Enter by making a prediction":"¿Tu primer desafío? ¡Empieza haciendo un pronóstico!",
		"Your password must be at least 8 characters in length":"Tu contraseña debe tener por lo menos 8 caracteres",
		"Your passwords don't match. Please try again.":"Tus contraseñas no coinciden. Por favor, vuelve a intentarlo.",
		"Your password must be at least 8 characters long.":"Tu contraseña debe tener por lo menos 8 caracteres.",
		"YOUR PREDICTION":"TU PRONÓSTICO",
		"Can I buy more golden balls?":"¿Puedo comprar más monedas doradas?",
		"Can I buy more coins?":"¿Puedo comprar más monedas?",
		"Can I predict on all the fixtures?":"¿Puedo hacer un pronóstico en todas las jornadas?",
		"Can I find more about the game online?":"¿Puedo encontrar más sobre el juego online?",
		"Can I see other fan's predictions?":"¿Puedo ver los pronósticos de otros aficionados?",
		"Can I save my predictions?":"¿Puedo salvar mis pronósticos?",
		"Can I share my prediction?":"¿Puedo compartir mi pronóstico?",
		"Can I see the stats and results for the previous fixtures between the two clubs?":"¿Puedo ver las estadísticas y resultados de partidos anteriores entre los dos clubes?",
		"How do I get tickets and what do I do with them?":"¿Cómo puedo ganar un ticket y lo que hacer con ellos?",
		"How do I predict what I think the score will be?":"¿Cómo hago mi pronóstico?",
		"How do I know if I have won?":"¿Cómo sé que he ganado?",
		"How many points did I get?":"¿Cuántos puntos he ganado?",
		"How do I win prizes?":"¿Cómo gano premios?",
		"Tap a past fixture and you will see a list of challenges (there will be a notification number on the challenges that you have entered). Click on the challenge to see how many points you got for that challenge.":"Pulse una jornada pasada para ver una lista de desafíos (se mostrará una notificación en los desafíos en que ha participado). Pulse el desafío para saber cuantos puntos ha ganado.",
		"Tap a fixture, tap a challenge, add players that you think will score – don’t forget to put them in the order that you think they will score.":"Pulse una jornada, un desafío, y añada los goleadores - no olvide de ponerlos en orden correcto.",
		"Tap a past fixture and you will see a list of challenges. Click on the challenge to see the results.":"Pulse una jornada pasada para ver una lista de desafíos. Pulse un desafío para ver los resultados.",
		"Where can I see the results of a challenge?":"¿Dónde puedo ver los resultados de un desafío?",
		"Unfortunately not - this does mean that other fans can't see your predictions either (unless you choose to share them!).":"Lamentablemente, no - lo que significa que los otros aficionados también no pueden ver sus pronósticos (¡a menos que quiera compartirlos!)",
		"Yes you can. Tap a fixture and then tap on the info icon - there are also fan stats there to help you predict more accurately.":"Sí, puede. Pulse una jornada y el icono de información - vea las estadísticas de los aficionados para hacer un pronóstico más preciso.",
		"Yes - Tap on the \"shop\" icon in the top left hand corner and follow the steps to buying more golden balls.":"Sí - pulse el icono \"tienda\" en la esquina superior izquierda y siga los pasos para comprar maás monedas doradas.",
		"Yes, however some of them may require you to hand over your precious golden balls to unlock them, or they may be too far in the future for the to be available yet. Please be patient, they'll be available soon!":"Sí, algunos pueden hacerlo usar sus preciosas monedas doradas, o puden no estar disponibles todavía. ¡Tenga paciencia, ellas van a estar disponibles en breve!",
		"Yes, go to predictabl.com and follow the links.":"Sí, ir a predictabl.com y seguir los enlaces.",
		"You can share your prediction by tapping on the share icon whenever it is available. This will allow you to share on all your available social networks.":"Puede compartir sus pronósticos al pulsar el icono para compartir así que esté disponible. Puede compartir en todas sus redes sociales.",
		"You can save your predictions by logging in. Don't forget you have to be registered to be able to log in.":"Puede salvar sus pronósticos al conectarse. No olvide de registrarse para poder conectarse.",
		"You can win tickets by entering and winning challenges that have tickets as a prize. You can then spend them to enter competitions to win the top prizes!":"Puede ganar tickets al participar y ganar desafíos. ¡Puede usarlos para entrar en competiciones para ganar los mejores premios!",
		"You win prizes by winning a challenge. Predict in a challenge and get more points than anyone else entered into that challenge… Simple.":"Usted gana premios ganando los desafíos. Haga un pronóstico y gane más puntos que toda la gente que participó en el desafío...\r\nSimples.",
		"You will receive an email that will let you know. You can also tap on a past challenge to see how you did.":"Recibirá un correo a decirle. Puede también pulsar una jornada pasada para saber cómo fue usted."
	});
	}
]);
