cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "file": "plugins/cordova-plugin-whitelist/whitelist.js",
        "id": "cordova-plugin-whitelist.whitelist",
        "pluginId": "cordova-plugin-whitelist",
        "runs": true
    },
    {
        "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
        "id": "cordova-plugin-splashscreen.SplashScreen",
        "pluginId": "cordova-plugin-splashscreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    },
    {
        "file": "plugins/cordova-plugin-google-analytics/www/analytics.js",
        "id": "cordova-plugin-google-analytics.UniversalAnalytics",
        "pluginId": "cordova-plugin-google-analytics",
        "clobbers": [
            "analytics"
        ]
    },
    {
        "file": "plugins/ionic-plugin-keyboard/www/android/keyboard.js",
        "id": "ionic-plugin-keyboard.keyboard",
        "pluginId": "ionic-plugin-keyboard",
        "clobbers": [
            "cordova.plugins.Keyboard"
        ],
        "runs": true
    },
    {
        "file": "plugins/cordova-plugin-statusbar/www/statusbar.js",
        "id": "cordova-plugin-statusbar.statusbar",
        "pluginId": "cordova-plugin-statusbar",
        "clobbers": [
            "window.StatusBar"
        ]
    },
    {
        "file": "plugins/cordova-plugin-x-socialsharing/www/SocialSharing.js",
        "id": "cordova-plugin-x-socialsharing.SocialSharing",
        "pluginId": "cordova-plugin-x-socialsharing",
        "clobbers": [
            "window.plugins.socialsharing"
        ]
    },
    {
        "file": "plugins/io.branch.sdk/dist/build.min.js",
        "id": "io.branch.sdk.branch",
        "pluginId": "io.branch.sdk",
        "clobbers": [
            "branch",
            "Branch"
        ]
    },
    {
        "file": "plugins/cordova-plugin-supersonicads/supersonicads.js",
        "id": "cordova-plugin-supersonicads.SupersonicAds",
        "pluginId": "cordova-plugin-supersonicads",
        "clobbers": [
            "SupersonicAds"
        ]
    },
    {
        "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
        "id": "cordova-plugin-inappbrowser.inappbrowser",
        "pluginId": "cordova-plugin-inappbrowser",
        "clobbers": [
            "cordova.InAppBrowser.open",
            "window.open"
        ]
    },
    {
        "file": "plugins/cordova-plugin-network-information/www/network.js",
        "id": "cordova-plugin-network-information.network",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "navigator.connection",
            "navigator.network.connection"
        ]
    },
    {
        "file": "plugins/cordova-plugin-network-information/www/Connection.js",
        "id": "cordova-plugin-network-information.Connection",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "Connection"
        ]
    },
    {
        "file": "plugins/com.playabl.languagePlugin/www/languagePlugin.js",
        "id": "com.playabl.languagePlugin.languagePlugin",
        "pluginId": "com.playabl.languagePlugin",
        "clobbers": [
            "plugin.languagePlugin"
        ]
    },
    {
        "file": "plugins/cordova-plugin-facebook4/www/facebook-native.js",
        "id": "cordova-plugin-facebook4.FacebookConnectPlugin",
        "pluginId": "cordova-plugin-facebook4",
        "clobbers": [
            "facebookConnectPlugin"
        ]
    },
    {
        "file": "plugins/com.batch.cordova/www/batch.js",
        "id": "com.batch.cordova.batch",
        "pluginId": "com.batch.cordova",
        "clobbers": [
            "batch"
        ]
    },
    {
        "file": "plugins/com.playabl.toast/www/toastPlugin.js",
        "id": "com.playabl.toast.toastPlugin",
        "pluginId": "com.playabl.toast",
        "clobbers": [
            "plugin.toastPlugin"
        ]
    },
    {
        "file": "plugins/cc.fovea.cordova.purchase/www/store-android.js",
        "id": "cc.fovea.cordova.purchase.InAppBillingPlugin",
        "pluginId": "cc.fovea.cordova.purchase",
        "clobbers": [
            "store"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "cordova-plugin-crosswalk-webview": "1.5.0",
    "cordova-plugin-whitelist": "1.2.1",
    "cordova-plugin-splashscreen": "3.2.0",
    "cordova-plugin-google-analytics": "0.8.0",
    "ionic-plugin-keyboard": "1.0.8",
    "cordova-plugin-statusbar": "2.1.1",
    "cordova-plugin-x-socialsharing": "5.0.10",
    "io.branch.sdk": "1.7.0",
    "cordova-plugin-supersonicads": "0.2.2",
    "cordova-plugin-supersonicads-chartboost": "0.2.2",
    "cordova-plugin-inappbrowser": "1.3.0",
    "cordova-plugin-network-information": "1.2.0",
    "com.playabl.languagePlugin": "0.1.0",
    "cordova-plugin-facebook4": "1.6.3",
    "com.batch.cordova": "1.4",
    "com.playabl.toast": "2.2.0",
    "cc.fovea.cordova.purchase": "4.0.0"
}
// BOTTOM OF METADATA
});