
angular.module('shell.constants')
.config([
	'$translateProvider',
	function($translateProvider) {
		$translateProvider.translations('id', {
		"A user with this email address already exists":"Pengguna dengan alamat email ini sudah ada",
		"A user with this email address already exists.":"Pengguna dengan alamat email ini sudah ada.",
		"Account has only 0 balls, but needs 500 to enter.":"Akun hanya memiliki 0 koin, tetapi perlu 500 untuk dapat masuk.",
		"Amateur":"Amatir",
		"Alert":"Peringatan",
		"APP VERSION":"VERSI APLIKASI",
		"Apprentice":"Murid",
		"Are you sure that you want to unlock this fixture?":"Anda yakin ingin membuka jadwal pertandingan ini?",
		"Are you sure you want to unlock this fixture?":"Yakin ingin membuka jadwal pertandingan ini?",
		"AVERAGE GOALS PER GAME":"GOL RATA-RATA PER PERTANDINGAN",
		"AVERAGE GOALS":"GOL RATA-RATA",
		"Awaiting Challenger":"Menunggu Penantang",
		"awayTeamScore":"SkorTandang",
		"AWAY TEAM SCORE":"SKOR TIM TANDANG",
		"BACK":"KEMBALI",
		"Background Theme purchased successfully. ":"Tema Latar Belakang berhasil dibeli.",
		"Background Theme purchased successfully.":"Tema Latar Belakang berhasil dibeli.",
		"BACKGROUNDS":"LATAR BELAKANG",
		"Balls":"Koin",
		"BALLS":"KOIN",
		"BEAT THE CLOCK":"TEPAT WAKTU",
		"beatTheClock":"TepatWaktu",
		"BONUS":"BONUS",
		"Browse and chose a challenge to make a prediction":"Cari dan pilih tantangan untuk membuat prediksi",
		"BONUS POINTS":"POIN BONUS",
		"BUY":"BELI",
		"Buy 1,000,000 balls":"Beli 1.000.000 koin",
		"Buy 10,000 balls":"Beli 10.000 koin",
		"Buy 100,000 balls":"Beli 10.000 koin",
		"Buy 500,000 balls":"Beli 500.000 koin",
		"Buy 25,000 balls":"Beli 25.000 koin",
		"By using this app you agree to the following":"Dengan menggunakan aplikasi Anda menyetujui hal berikut ini",
		"Cancel":"Batal",
		"CANCEL":"BATAL",
		"Captain":"Kapten",
		"CHALLENGES":"TANTANGAN",
		"CHALLENGER FOUND":"PENANTANG DITEMUKAN",
		"Check back after the match to see your results":"Periksa lagi setelah pertandingan untuk melihat hasil",
		"Check back after the match to see your results.\r\n":"Cek lagi setelah pertandingan untuk melihat hasil.",
		"Chelsea FC UK CHALLENGE\r\n":"TANTANGAN UK Chelsea FC",
		"Chelsea FC GLOBAL CHALLENGE":"TANTANGAN GLOBAL Chelsea FC",
		"Choose the score and scorers for each team":"Pilih skornya dan pencetak gol untuk masing-masing tim",
		"Click “Save Prediction” to save your prediction.":"Klik “Simpan Prediksi” untuk menyimpan prediksi Anda.",
		"Choose your team's next match to play":"Pilih pertandingan berikutnya yang akan dimainkan tim Anda",
		"Close":"Tutup",
		"CLOSE":"TUTUP",
		"Collect Golden tickets to spend them on special, exclusive challenges and prizes throughout the season":"Kumpulkan Tiket Emas untuk ikut serta dalam tantangan dan hadiah spesial serta eksklusif selama musim ini ",
		"Collect Golden Tickets to spend them on special, exclusive challenges and prizes throughout the season":"Kumpulkan Tiket Emas untuk digunakan pada tantangan dan hadiah yang spesial dan eksklusif sepanjang musim",
		"COLLECTABLES":"DAPAT DIKOLEKSI",
		"COMMENTS":"KOMENTAR",
		"Confirm":"Konfirmasi",
		"CONFIRM":"KONFIRMASI",
		"Congratulations! You've made your first prediction!":"Selamat! Anda telah berhasil membuat prediksi pertama!",
		"CONFIRM PASSWORD":"KONFIRMASI KATA SANDI",
		"CORRECT GOAL SCORERS":"PENCETAK GOL YANG TEPAT",
		"CORRECT SCORE":"SKOR YANG TEPAT",
		"CORRECT RESULT":"HASIL YANG TEPAT",
		"correctResult":"Hasilyangtepat",
		"CORRECT SCORER ORDER":"URUTAN SKOR YANG TEPAT",
		"correctScore":"SkorSesuai",
		"Could not connect to iTunes Store":"Tidak dapat terhubung ke iTunes Store",
		"Could not find user account.":"Tidak dapat menemukan akun pengguna.",
		"COUNTRY":"NEGARA",
		"CURRENT PASSWORD":"KATA SANDI SAAT INI",
		"Create a profile or login to save your score":"Buat profil atau login untuk menyimpan skor Anda",
		"Date of birth":"Tanggal lahir",
		"Default background":"Latar belakang default",
		"DOB":"Tanggal Lahir",
		"Different challenges have different prizes to win":"Tantangan berbeda mempunyai hadiah berbeda yang dapat dimenangkan",
		"DONE":"SELESAI",
		"Earn bonus points by predicting early on future fixtures":"Raih bonus dengan membuat prediksi dini pada pertandingan mendatang",
		"Download the %%CLUB_NAME%% %%APP_NAME%% app for the chance to enter more challenges and win more prizes.":"Unduh  aplikasi %%CLUB_NAME%% %%APP_NAME%% untuk kesempatan memasuki lebih banyak tantangan dan memenangkan lebih banyak hadiah.",
		"Earn Golden Tickets for free in Global and Regional challenges, and levelling up":"Menangkan Tiket Emas gratis dalam tantangan Global dan Regional, dan naik tingkat",
		"EDIT":"EDIT",
		"EMAIL":"EMAIL",
		"EDIT PROFILE":"EDIT PROFIL",
		"ENABLE PUSH NOTIFICATIONS":"AKTIFKAN PEMBERITAHUAN PUSH",
		"ENABLE SOUNDS":"AKTIFKAN SUARA",
		"End tutorial":"Akhiri tutorial",
		"End tutorial?":"Akhiri tutorial?",
		"END USER LICENSE":"LISENSI PENGGUNA AKHIR",
		"End user agreement":"Perjanjian pengguna akhir",
		"English Barclays Premier League":"Barclays Premier League",
		"ENTERED":"DIMASUKI",
		"Entry Fee\r\n":"Biaya Masuk",
		"ENTRY":"ENTRI",
		"Entry free":"Gratis biaya masuk",
		"Error updating your profile":"Kesalahan dalam memperbarui profil Anda",
		"Error!":"Kesalahan!",
		"ERROR!":"KESALAHAN!",
		"Excellent, your password has been changed, you should now be able to log in using your app or website.":"Bagus, kata sandi Anda telah diubah, Anda seharusnya kini dapat masuk mengunakan aplikasi Anda atau website.",
		"FACEBOOK":"FACEBOOK",
		"FAQ'S":"FAQ",
		"FAN STATS":"STATISTIK PENGGEMAR",
		"FEEDBACK":"MASUKAN",
		"Feedback submitted successfully":"Masukan berhasil dikirim",
		"FEMALE":"WANITA",
		"FINISH":"SELESAI",
		"First prediction? Time to sign up so you can save and win!":"Prediksi pertama? Masuk untuk menyimpan dan memenangkan!",
		"FIRST NAME":"NAMA DEPAN",
		"FIXTURES":"JADWAL PERTANDINGAN",
		"Forgotten your password?":"Lupa kata sandi?",
		"FREE":"GRATIS",
		"Friday":"Jumat",
		"GENDER":"JENIS KELAMIN",
		"FVF CHALLENGE\r\n":"TANTANGAN FVF",
		"Get bonus points for predicting the correct player scoring order":"Dapatkan poin bonus karena memprediksi urutan gol pemain yang benar",
		"GET THE APP":"DAPATKAN APLIKASINYA",
		"GET MORE BALLS":"DAPATKAN LEBIH BANYAK KOIN",
		"GET THE APP TO PLAY FOR PRIZES":"MASUK KE APLIKASI UNTUK BERMAIN MENDAPATKAN HADIAH",
		"GOAL DIFFERENCE":"SELISIH GOL",
		"Go to game!":"Masuk ke pertandingan!",
		"goalDifference":"selisihGol",
		"Golden tickets give you a chance to win some of the most exclusive prizes in the game. Collect, save and spend tickets on the prizes you really want to win!\r\n":"Tiket emas memberi Anda kesempatan untuk memenangkan beberapa hadiah paling eksklusif dalam permainan ini. Kumpulkan tiket, simpan, dan belanjakan untuk hadiah-hadiah spesial yang sangat ingin Anda menangkan!",
		"GOALS":"GOL",
		"Good choice! Take on other fans in a challenge to win a prize.":"Pilihan bagus! Ajak penggemar lainnya mengikuti tantangan untuk memenangkan hadiah.",
		"Got it":"Berhasil\r\n",
		"GOOD LUCK":"SEMOGA BERHASIL",
		"GUEST":"TAMU",
		"Happy with your prediction? Then hit the predict button!":"Jika Anda puas dengan prediksi Anda, klik tombol 'prediksi'!",
		"HELP":"BANTUAN",
		"HEAD TO HEAD STATS":"STATISTIK KEDUA TIM",
		"HOME TEAM SCORE":"SKOR TIM RUMAH",
		"homeTeamScore":"skorTuanRumah",
		"HOW TO PLAY":"CARA BERMAIN",
		"I am a level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%":"Saya berada di  level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%",
		"Icon":"Ikon",
		"I predicted %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%":"Saya memprediksikan %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%",
		"If you win the challenge you have chances to win":"Jika memenangkan tantangan, Anda punya kesempatan untuk menang",
		"Invalid Email":"Email Salah",
		"Invalid Username or Password.":"Nama Pengguna atau Kata Sandi salah.",
		"It looks like your Internet connection dropped whilst we were loading data, please reload the application":"Sepertinya koneksi internet Anda terputus untuk sementara. Coba lagi.",
		"JOIN":"GABUNG",
		"Italy":"Italia",
		"Join the Global challenge to play against fans all over the world!":"Ikuti tantangan Global untuk bermain menghadapi para penggemar di seluruh dunia!",
		"LANGUAGE":"BAHASA",
		"Legend":"Legenda",
		"Leader":"Pemimpin",
		"Let's get started, touch to add your first goal Scorer.":"Sentuh di sini untuk memprediksikan pencetak gol pertama Anda.",
		"Let's Go!":"Mulai!",
		"LET'S PLAY":"AYO BERMAIN",
		"level1":"Rekrut",
		"Level":"Level",
		"level10":"Murid",
		"level15":"Amatir",
		"level20":"Pro",
		"level30":"Bintang",
		"level25":"Pro Senior",
		"level35":"ikon",
		"level40":"Kapten",
		"level45":"Pemimpin",
		"level50":"Legenda",
		"level5":"Pemula",
		"Levels not translated":"Level tidak dijelaskan",
		"LINK":"TAUTAN",
		"LOADING":"MEMUAT",
		"Logged in as guest":"Masuk sebagai tamu",
		"Logging in":"Masuk",
		"Logged in successfully":"Proses masuk berhasil",
		"Logging out":"Keluar",
		"LOGIN":"LOGIN",
		"Login failed.":"Gagal masuk.",
		"LOGOUT":"KELUAR",
		"MALE":"PRIA",
		"lvl":"lvl",
		"MATCH IN PROGRESS":"PERTANDINGAN SEDANG BERLANGSUNG",
		"MATCH REPORTS":"LAPORAN PERTANDINGAN",
		"Match Reports":"Laporan Pertandingan",
		"MAYBE LATER":"MUNGKIN NANTI",
		"MESSAGE":"PESAN",
		"More tickets, more chances!":"Semakin banyak tiket, semakin besar peluangnya!",
		"Monday":"Senin",
		"MY PROFILE":"PROFIL SAYA",
		"NAME":"NAMA",
		"NEW PASSWORD":"KATA SANDI BARU",
		"New challenges await you":"Ada tantangan baru menanti Anda",
		"NEW PASSWORD CONFIRM":"KONFIRMASI KATA SANDI BARU",
		"New challenges are constantly released so keep checking back\r\n":"Tantangan baru dirilis setiap minggu jadi terus cek ke sini",
		"Nice choice! Take on other fans in a challenge to win a prize.":"Pilihan bagus! Tantang penggemar lain untuk memenangkan hadiah.",
		"NEXT":"BERIKUTNYA",
		"Nice one, you have now predicted in this challenge.":"Bagus, Anda sekarang telah memprediksi tantangan ini.",
		"NIL SCORE":"TIDAK ADA SKOR",
		"No one predicted on this game. You could have won it. Check your notifications for the next game!":"Tantangan ditutup. Lihat pertandingan berikutnya untuk membuat prediksi agar mendapatkan kesempatan menang!",
		"NO":"TIDAK",
		"No products found for purchase.":"Tidak ada produk yang dapat dibeli.",
		"NOTIFICATIONS":"NOTIFIKASI",
		"Now choose your goal scorers in order, or pick no score and save.":"Pilih pencetak gol secara berurutan, atau pilih tanpa skor dan simpan.",
		"Now join other challenges for the chance to win more":"Kini ikuti tantangan lainnya untuk memperoleh kesempatan memenangkan lebih banyak",
		"Now do the same for the other team.":"Sekarang lakukan hal yang sama untuk tim yang lain.",
		"Now save your prediction for a chance to win the challenge.":"Sekarang simpan prediksi Anda agar bisa memenangkan tantangan.",
		"Now the same for the other team.":"Kini sama untuk tim lain.",
		"Now select the goal scorers for the opposition by clicking the away score button.":"Sekarang pilih pencetak gol untuk tim lawan dengan mengeklik tombol skor.",
		"Now the same for the other team. Then save your prediction for a chance to win the challenge.":"Kini sama untuk tim lain. Lalu simpan prediksi Anda agar bisa memenangkan tantangan.",
		"OFF":"NONAKTIF",
		"OK":"OKE",
		"ON":"AKTIF",
		"OKAY":"OKE",
		"Once a month, we randomly select one user and give them a gift for giving us their feedback. We look forward to hearing from you.":"Sebulan sekali, kami memilih satu pengguna secara acak dan memberikan hadiah karena telah menyampaikan masukannya. Kami menunggu masukan dari Anda.",
		"or":"atau",
		"OPEN AFTER TUTORIAL":"DIBUKA SETELAH TUTORIAL\r\n",
		"PASSWORD":"KATA SANDI",
		"Password is wrong.":"Kata sandinya salah.",
		"Play now to start winning challenges and prizes!":"Main sekarang untuk memenangkan tantangan dan hadiah!",
		"Play more":"Bermain lagi",
		"Play On!":"Teruslah bermain!",
		"Play one vs one against a real fan and win double your winnings! The more you put down, the more you can win back!":"Bermain satu vs satu dengan penggemar sungguhan dan menangkan dobel kemenangan Anda! Semakin banyak yang Anda pertaruhkan, semakin banyak yang dapat Anda menangkan kembali!",
		"Playabl terms":"Ketentuan Playabl",
		"Play. Predict. Win. The no.1 prediction game for Chelsea FC.":"Main. Prediksi. Menang. Game prediksi no.1 untuk Chelsea FC.",
		"PLAYER":"PEMAIN",
		"PLAYERS":"PEMAIN",
		"Please check your emails for a link to reset your password.":"Untuk mengatur ulang kata sandi, buka tautan di email Anda.",
		"Please complete all fields":"Lengkapi semua bidang",
		"Please enter a valid email address":"Masukkan alamat email yang valid",
		"Please login in order to make purchases.":"Masuk untuk melakukan pembelian.",
		"Please enter your email address":"Harap masukkan alamat email Anda",
		"Please make some predictions to share with your friends":"Buat beberapa prediksi untuk dibagikan dengan teman Anda",
		"Please make some predictions to share with your friends.":"Buat beberapa prediksi untuk dibagikan dengan teman Anda.",
		"Please select players or 0 for away team to make predictions.":"Pilih pemain atau 0 bagi tim tandang untuk membuat prediksi.",
		"PLEASE SELECT":"HARAP PILIH",
		"Please select players or 0 for home team to make predictions":"Pilih pemain atau 0 bagi tim tuan rumah untuk membuat prediksi",
		"Please select players or 0 for home team to make predictions.":"Pilih pemain atau 0 bagi tim tuan rumah untuk membuat prediksi.",
		"POINTS":"POIN",
		"Portugal":"Portugis",
		"POSITION":"POSISI",
		"Position":"Posisi",
		"PREDICT":"PREDIKSI",
		"Predict the score":"Prediksi skornya",
		"Prediction successfully created":"Prediksi berhasil dibuat",
		"PREDICTION SAVED!":"PREDIKSI BERHASIL DISIMPAN",
		"Privacy policy":"Kebijakan privasi",
		"PRIZE":"HADIAH",
		"Pro":"Pro",
		"PROFILE":"PROFIL",
		"PTS":"PTS",
		"Profile successfully updated":"Profil berhasil diperbarui",
		"Receive Chelsea FC news, offers and competitions plus selected promotions from our official sponsors and partners.":"Dapatkan berita, penawaran dan jadwal pertandingan tentang Chelsea FC ditambah promosi khusus dari sponsor dan mitra resmi kami.",
		"Receive news from your club about offers and competitions plus selected promotions from our official sponsors and partners":"Dapatkan berita dari klub Anda, tawaran dan kompetisi plus promosi pilihan dari sponsor dan mitra resmi kami",
		"Receive offers and promotions from selected third parties that we think youll enjoy":"Dapatkan penawaran dan promosi dari pihak ketiga terpilih yang kami rasa Anda sukai",
		"Register with Facebook":"Daftar dengan Facebook",
		"Recruit":"Rekrut",
		"RESULT":"HASIL",
		"RETRY":"COBA LAGI",
		"Saturday":"Sabtu",
		"SAVE PREDICTION":"SIMPAN PREDIKSI",
		"SAVE":"SIMPAN",
		"Save your prediction to join the challenge":"Simpan prediksi Anda untuk mengikuti tantangan",
		"Save your score":"Simpan skor Anda",
		"Score the most points and be featured for the next match":"Raih poin sebanyak mungkin agar ditampilkan pada pertandingan berikutnya",
		"score predictor":"pemrediksi skor",
		"Score the most points and win balls":"Cetak poin paling banyak dan menangkan koin",
		"SEASON STATS":"STATISTIK MUSIM",
		"SELECT AWAY GOALSCORERS":"PILIH PENCETAK GOL TANDANG",
		"SELECT GOAL SCORERS":"PILIH PENCETAK GOL",
		"Select goal scorers":"Pilih pencetak gol",
		"SELECT HOME GOALSCORERS":"PILIH PENCETAK GOL TUAN RUMAH",
		"Select home goalscorers ":"Pilih pencetak gol tuan rumah ",
		"Select the score for your team by clicking the home score button.":"Pilih skor untuk tim Anda dengan mengeklik tombol skor beranda.",
		"Senior Pro":"Senior Profesional",
		"Send me a password reset link":"Kirimkan tautan pengaturan ulang kata sandi",
		"SETTINGS":"PENGATURAN",
		"SHARE":"BAGIKAN",
		"Share with":"Bagikan dengan",
		"Shop":"Belanja",
		"SHOP":"BELANJA",
		"SIGN UP":"DAFTAR",
		"Signing in":"Masuk",
		"SOCIAL STATS":"STATISTIK SOSIAL",
		"Sorry! No Fixtures Available":"Maaf! Jadwal Pertandingan Tidak Tersedia",
		"Sorry! Product currently not available":"Maaf! Produk tidak tersedia saat ini",
		"Spain":"Spanyol",
		"Sorry, we had a problem doing that. Please try again":"Ups, ada yang salah. Coba lagi.",
		"SPONSORED BY":"DIDUKUNG OLEH",
		"Star":"Bintang",
		"STATS CENTER":"PUSAT STATISTIK",
		"STATS CENTRE":"PUSAT STATISTIK",
		"Success!":"Berhasil!",
		"SUBMIT":"KIRIM",
		"Successfully joined challenge":"Tantangan yang berhasil diikuti",
		"Success! Thanks for your feedback.":"Berhasil! Terima kasih atas masukan Anda.",
		"Sunday":"Minggu",
		"Sure":"Masuk",
		"SURNAME":"NAMA KELUARGA",
		"Tap a finished match to see your challenge results":"Ketuk pertandingan yang sudah selesai untuk melihat hasil tantangan Anda",
		"Tap a team to predict the score and scorers":"Ketuk tim untuk memprediksi gol dan pencetaknya",
		"Tap a player to select a scorer - you can drag scorers to change the order":"Ketuk pemain untuk memilih pencetak gol - Anda dapat menyeret pencetak gol untuk mengubah susunan",
		"Tap an open fixture to view available challenges":"Ketuk jadwal pertandingan yang terbuka untuk melihat tantangan yang tersedia",
		"TERMS":"PERSYARATAN",
		"TERMS AND CONDITIONS":"PESYARATAN DAN KETENTUAN",
		"Thanks":"Mulai!",
		"The email address you entered looks invalid.":"Alamat email yang Anda masukkan sepertinya salah",
		"Thanks for your feedback.":"Terima kasih atas masukannya.",
		"The more profile data you add, the more challenges you can join":"Semakin banyak data profil yang Anda tambahkan, semakin banyak tantangan yang dapat Anda ikuti",
		"The more complete your profile, the more challenges you can join":"Semakin lengkap profil Anda, semakin banyak tantangan yang dapat Anda ikuti",
		"The passwords you entered do not match.":"Kata sandi yang Anda masukkan tidak cocok.",
		"Then save your prediction for a chance to win the challenge\r\nCheck back after the match to see your results.":"Lalu simpan prediksi Anda agar bisa memenangkan tantangan \r\nCek lagi hasil Anda setelah pertandingan.",
		"The user does not have enough balls.":"Pengguna ini tidak memiliki cukup koin.",
		"Thursday":"Kamis",
		"TICKET":"TIKET",
		"Time Left":"Sisa Waktu",
		"To win a challenge you need to predict the final scores, select a team to start.":"Untuk memenangkan tantangan, Anda harus menebak skor akhir, pilih tim untuk mulai.",
		"TOP GOALSCORER":"PENCETAK GOL TERBAIK",
		"TOP GOAL SCORER":"PENCETAK GOL TERBAIK",
		"TOP PREDICTED GOAL SCORER":"PREDIKSI PENCETAK GOL TERATAS",
		"TOP PREDICTED GOALSCORER":"PREDIKSI PENCETAK GOL TERBAIK",
		"TOP PREDICTED SCORE":"PREDIKSI SKOR TERBAIK",
		"TOTAL":"TOTAL",
		"TOTAL GOALS":"TOTAL GOL",
		"TOTAL POINTS":"POIN TOTAL",
		"TOTAL GOALS THIS SEASON":"TOTAL GOL MUSIM INI",
		"totalGoalResults":"totalHasilGol",
		"Trainee":"Pemula",
		"Tuesday":"Selasa",
		"TWITTER":"TWITTER",
		"Unlock":"Buka",
		"United_States-ES":"Inggris - AS",
		"UPDATE DETAILS":"PERBARUI DETAIL",
		"Upgrades":"Naikkan level",
		"Upgrades not translated ":"Kenaikan level tidak dijelaskan",
		"Use the player select screen to pick the goal scorers.":"Gunakan pemain memilih layar untuk menentukan pencetak gol.",
		"Use":"Gunakan",
		"Username":"Nama pengguna",
		"USERNAME":"NAMA PENGGUNA",
		"VIEW":"TAMPILAN",
		"Using":"Menggunakan",
		"VS":"VS",
		"WAS THE WINNER WITH":"PEMENANG DENGAN",
		"We had a problem signing you up. Please try again":"Ada masalah saat mendaftarkan Anda. Coba lagi",
		"Welcome to the game":"Selamat datang di permainan",
		"Wednesday":"Rabu",
		"Welcome! To start playing, choose a fixture.":"Selamat datang! Untuk mulai bermain, pilih pertandingan.",
		"Well done! Play more challenges to win prizes. Remember to check your results after the game.":"Bagus! Mainkan lebih banyak tantangan untuk memenangkan hadiah. Cek hasil Anda setelah main.",
		"Well done, you have now predicted in this challenge.":"Hebat, Anda sudah memprediksi tantangan ini.",
		"Would you like to go ahead with the purchase. This product will cost you":"Yakin ingin menggunakan bola untuk pertandingan ini?",
		"Where would you like to share this?":"Di mana Anda ingin membagikan ini?",
		"XP":"XP",
		"yes":"ya",
		"YES":"YA",
		"You ain't got the balls":"Anda tidak memiliki koin",
		"Yes.":"Ya.",
		"You appear offline. Try and find an internet connect to get full features.":"Saat ini Anda offline. Untuk mendapatkan fitur lengkap, sambungkan lagi ke internet.",
		"You don't have enough balls. Do you wish to shop some balls?":"Anda tidak memiliki cukup koin. Apakah Anda ingin belanjabeberapa koin?",
		"You have been challenged by the following people on your entered FAN V FAN challenges":"Anda telah ditantang oleh orang berikut ini di dalam tantangan FAV V FAN yang Anda masuki",
		"You have predicted the maximum number of goals!":"Wah! Anda telah memprediksikan jumlah gol maksimum!",
		"You have successfully updated your prediction":"Anda berhasil memperbarui prediksi",
		"You have successfully predicted for this challenge. Now do you wish to join the challenge?":"Anda berhasil memprekdisikan tantangan ini. Apakah Anda ingin bergabung dengan tantangan ini sekarang?",
		"You left a field blank!":"Anda lupa mengisi satu bidang!",
		"You missed your chance to predict on this game. Check your notifications for the next game!":"Tantangan ini ditutup. Lihat pertandingan berikutnya untuk membuat prediksi agar mendapatkan kesempatan menang!",
		"YOU MUST FILL IN BOTH FIELDS":"ANDA HARUS MENGISI KEDUA BIDANG",
		"You must be at least 13 to sign up.":"Anda harus berusia minimal 13 tahun untuk mendaftar.",
		"YOU MUST FILL IN BOTH FIELDS.":"ANDA HARUS MENGISI KEDUA BIDANG",
		"You must fill in both fields.":"Anda harus mengisi kedua bidang.",
		"You need to login to unlock fixture":"Anda harus masuk untuk membuka jadwal pertandingan",
		"You will now be entered into the Regional and Global challenges, where you will have the opportunity to challenge other users’ predictions from around the world.":"Anda sekarang akan masuk ke dalam tantangan Regional dan Global, di mana Anda akan memiliki peluang untuk menantang prediksi pengguna lainnya dari seluruh dunia.",
		"Your feedback will help make this app better. Let us know if you have any suggestions, if you encounter any issues or if you just want to show the app team some love.":"Masukan Anda membantu aplikasi ini menjadi lebih baik. Beri tahu kami jika ada saran, masalah atau sekadar ingin menyapa tim aplikasi.",
		"YOU WON":"ANDA MENANG",
		"Your first challenge? Let's Enter by making a prediction":"Tantangan pertama? Mulailah dengan menebak!",
		"Your password must be at least 8 characters in length":"Kata sandi Anda harus minimal 8 karakter",
		"Your passwords don't match. Please try again.":"Kata sandi Anda tidak cocok. Coba lagi.",
		"Your password must be at least 8 characters long.":"Kata sandi Anda harus minimal 8 karakter.",
		"YOUR PREDICTION":"PREDIKSI ANDA",
		"Can I buy more golden balls?":"Dapatkah saya membeli lebih banyak koin emas?",
		"Can I buy more coins?":"Dapatkah saya membeli lebih banyak sudut?",
		"Can I find more about the game online?":"Dapatkah saya mencari tahu tentang pertandingannya online?",
		"Can I save my predictions?":"Dapatkah saya menyimpan prediksi saya?",
		"Can I predict on all the fixtures?":"Dapatkah saya memprediksi semua jadwal pertandingannya?",
		"Can I see the stats and results for the previous fixtures between the two clubs?":"Dapatkah saya melihat statistik dan hasil untuk pertandingan yang lalu antara dua klub?",
		"Can I see other fan's predictions?":"Dapatkah saya melihat --prediksi penggemar lain?",
		"How do I get tickets and what do I do with them?":"Bagaimana caranya agar saya dapat memperoleh tiket dan apa yang dapat saya lakukannya dengannya?",
		"Can I share my prediction?":"Dapatkah saya membagikan prediksi saya?",
		"How do I know if I have won?":"Bagaimana saya tahu jika saya menang?",
		"How do I win prizes?":"Bagaimana saya dapat memenangkan hadiah?",
		"How do I predict what I think the score will be?":"Bagaimana saya memprediksi bagaimana skornya nanti?",
		"Tap a fixture, tap a challenge, add players that you think will score – don’t forget to put them in the order that you think they will score.":"Ketuk jadwal pertandingan, ketuk tantangan, tambahkan pemain yang menurut Anda akan mencetak skor – jangan lupa menaruh mereka dalam urutan yang Anda anggap akan mencetak skor.",
		"How many points did I get?":"Berapa banyak poin yang saya peroleh?",
		"Tap a past fixture and you will see a list of challenges. Click on the challenge to see the results.":"Ketuk pertandingan yang lalu dan Anda akan melihat daftar tantangan. Klik suatu tantangan untuk melihat hasilnya.",
		"Tap a past fixture and you will see a list of challenges (there will be a notification number on the challenges that you have entered). Click on the challenge to see how many points you got for that challenge.":"ketuk pertandingan yang lalu dan Anda akan melihat daftar tantangan (di sana akan ada nomor notifikasi pada tantangan yang sudah Anda ikuti). Klik tantangan tersebut untuk melihat berapa banyak poin yang Anda dapatkan untuk tantangan tersebut.",
		"Where can I see the results of a challenge?":"Di mana saya bisa melihat hasil dari suatu tantangan?",
		"Unfortunately not - this does mean that other fans can't see your predictions either (unless you choose to share them!).":"Sayangnya tidak - ini berarti bahwa penggemar lainnya juga tidak dapat melihat prediksi Anda (kecuali Anda memilih untuk membagikannya!).",
		"Yes - Tap on the \"shop\" icon in the top left hand corner and follow the steps to buying more golden balls.":"Ya - Ketuk ikon \"belanja\" di sudut kiri atas dan ikuti langkah-langkah untuk membeli lebih banyak koin emas.",
		"Yes, go to predictabl.com and follow the links.":"Ya, masuk ke predictabl.com dan ikuti tautannya.",
		"Yes you can. Tap a fixture and then tap on the info icon - there are also fan stats there to help you predict more accurately.":"Ya, Anda dapat. Ketuk suatu jadwal pertandingan dan kemudian ketuk ikon infonya - ada juga statistik penggemar tersedia untuk membantu Anda memprediksi secara lebih akurat.",
		"You can save your predictions by logging in. Don't forget you have to be registered to be able to log in.":"Anda dapat menyimpan prediksi Anda dengan masuk. Jangan lupa bahwa Anda harus mendaftar untuk bisa masuk ke dalam aplikasi.",
		"Yes, however some of them may require you to hand over your precious golden balls to unlock them, or they may be too far in the future for the to be available yet. Please be patient, they'll be available soon!":"Ya, namun sebagian darinya Anda harus menyerahkan koin emas Anda yang berharga untuk membuka kuncinya, atau bisa jadi adanya terlalu jauh di masa depan untuk dapat tersedia sekarang. Harap sabar, ini semua akan segera tersedia!",
		"You can win tickets by entering and winning challenges that have tickets as a prize. You can then spend them to enter competitions to win the top prizes!":"Anda dapat memenangkan tiket dengan mengikuti dan memenangkan tantangan yang memiliki hadiah berupa tiket. Anda nanti dapat menggunakannya untuk mengikuti kompetisi agar dapat memenangkan hadiah-hadiah terbaik!",
		"You can share your prediction by tapping on the share icon whenever it is available. This will allow you to share on all your available social networks.":"Anda dapat membagikan prediksi Anda dengan mengetuk ikon berbagi ketika tersedia. Ini akan membuat Anda dapat membagikannya di semua jejaring sosial Anda.",
		"You win prizes by winning a challenge. Predict in a challenge and get more points than anyone else entered into that challenge… Simple.":"Anda memenangkan hadiah dengan memenangkan tantangan. Prediksi suatu tantangan dan dapatkan lebih banyak poin daripada orang lain yang ikut tantangan tersebut... Simpel.",
		"You will receive an email that will let you know. You can also tap on a past challenge to see how you did.":"Anda akan menerima email yang akan memberi tahu Anda. Anda juga dapat mengetuk tantangan yang lalu untuk melihat hasil Anda.",
		"Dev League":"Dev League",
		"Champions League":"Liga Champion",
		"BUNDESLIGA":"BUNDESLIGA",
		"English FA Cup":"English FA Cup",
		"DFB Cup":"DFB Cup",
		"English Football League Trophy":"Trofi Liga Sepak Bola Inggris",
		"English Football League Championship":"Kejuaraan Liga Sepak Bola Inggris",
		"English Football League - League 1":"Liga Sepak Bola Inggris - Liga 1",
		"Friendly":"Ramah",
		"European Super Cup":"European Super Cup",
		"English League Cup":"Piala Liga Inggris",
		"UEFA Europa League":"Liga Eropa UEFA",
		"Italian Serie A":"Seri A Italia",
		"International Champions Cup":"International Champions Cup"
	});
	}
]);
