
angular.module('shell.constants')
.config([
	'$translateProvider',
	function($translateProvider) {
		$translateProvider.translations('zh-hans', {
		"A user with this email address already exists":"这个电子邮箱已被注册",
		"A user with this email address already exists.":"这个电子邮箱已被注册",
		"Alert":"注意！",
		"Account has only 0 balls, but needs 500 to enter.":"您的账号只有 0 金币，但是需要500金币来进入",
		"All Squad":"所有队伍",
		"APP VERSION":"应用版本",
		"Amateur":"业余人士",
		"Apprentice":"学徒",
		"Are you sure that you want to unlock this fixture?":"确定解锁这场比赛？",
		"Are you sure you want to unlock this fixture?":"你确定要解锁这场比赛吗？",
		"AVERAGE GOALS":"平均进球数",
		"ASK US A QUESTION":"向我们提出一个问题",
		"AVERAGE GOALS PER GAME":"场均进球数",
		"AWAY TEAM SCORE":"客队比分",
		"Awaiting Challenger":"等待挑战者",
		"awayTeamScore":"客队得分",
		"BACK":"返回",
		"Background Theme purchased successfully. ":"成功购买背景主题",
		"Background Theme purchased successfully.":"成功购买背景主题",
		"BACKGROUNDS":"背景墙纸",
		"BALLS":"金币",
		"Balls":"金币",
		"beatTheClock":"提前完成",
		"BEAT THE CLOCK":"提前完成",
		"BONUS":"额外奖励",
		"BONUS POINTS":"额外奖励积分",
		"Browse and chose a challenge to make a prediction":"查看并选择竞赛，做出你的预测",
		"BUY":"购买",
		"Buy 10,000 balls":"购买 10,000金币",
		"Buy 1,000,000 balls":"购买 1,000,000金币",
		"Buy 100,000 balls":"购买 100,000金币",
		"Buy 25,000 balls":"购买 25,000金币",
		"Buy 500,000 balls":"购买 500,000金币",
		"By using this app you agree to the following":"使用本应用即表示您同意以下",
		"Cancel":"取消",
		"CANCEL":"取消",
		"Captain":"队长",
		"CHALLENGER FOUND":"找到竞赛",
		"CHALLENGES":"竞赛",
		"Check back after the match to see your results":"比赛结束后，记得回来查看结果",
		"Change Avatar":"更换头像",
		"Check back after the match to see your results.\r\n":"比赛结束后，记得回来查看结果。",
		"Chelsea FC UK CHALLENGE\r\n":"切尔西英国竞赛",
		"Chelsea FC GLOBAL CHALLENGE":"切尔西全球竞赛",
		"Choose the score and scorers for each team":"选择比分及各队进球球员",
		"Click “Save Prediction” to save your prediction.":"点击“保存预测”\b以保存所做的预测",
		"Choose your team's next match to play":"选择你的球队的下一场比赛，开始游戏",
		"CLOSE":"关闭",
		"Close":"关闭",
		"Collect Golden tickets to spend them on special, exclusive challenges and prizes throughout the season":"收集黄金入场券，用来在赛季中兑换特殊挑战和奖品",
		"Collect Golden Tickets to spend them on special, exclusive challenges and prizes throughout the season":"收集黄金入场券，\b进入赛季中的特别竞赛，赢取独家特殊奖品",
		"COLLECTABLES":"收藏品",
		"COMMENTS":"留言",
		"CONFIRM":"确认",
		"Confirm":"确认",
		"CONGRATULATIONS":"恭喜",
		"CONFIRM PASSWORD":"确认密码",
		"CORRECT GOAL SCORERS":"正确的进球者名单",
		"Congratulations! You've made your first prediction!":"恭喜！你完成了第一次预测！",
		"CORRECT RESULT":"正确结果",
		"CORRECT SCORER ORDER":"正确进球顺序",
		"CORRECT SCORE":"正确比分",
		"correctResult":"正确结果",
		"Could not connect to iTunes Store":"无法连接到iTunes商城",
		"correctScore":"正确比分",
		"Could not find user account.":"找不到帐户",
		"Could not login with Facebook id, please try again later.":"无法使用Facebook帐户登录，请稍后再试。",
		"Create a profile or login to save your score":"建立账号登陆来保存您的分数",
		"COUNTRY":"国家/地区",
		"CURRENT PASSWORD":"当前密码",
		"Date of birth":"出生日期",
		"D":"D",
		"Default background":"默认背景",
		"Different challenges have different prizes to win":"参加不同的竞赛，可以赢取不同的奖品",
		"Defenders":"防守球员",
		"DOB":"出生日期",
		"Download the %%CLUB_NAME%% %%APP_NAME%% app for the chance to enter more challenges and win more prizes.":"下载%%CLUB_NAME%% %%APP_NAME%% 应用，加入更多竞赛，赢取更多奖品！",
		"DONE":"完成",
		"Earn bonus points by predicting early on future fixtures":"抢先尽早预测比赛结果，获取额外积分！",
		"EDIT":"编辑",
		"Earn Golden Tickets for free in Global and Regional challenges, and levelling up":"免费参加全球和地区竞赛，赢取黄金券，提升等级！",
		"EDIT PROFILE":"编辑个人资料",
		"EMAIL":"电子邮箱",
		"ENABLE PUSH NOTIFICATIONS":"开启通知推送",
		"End tutorial":"结束教学",
		"ENABLE SOUNDS":"开启音效",
		"End tutorial?":"是否结束教学？",
		"End user agreement":"最终用户许可协议",
		"END USER LICENSE":"最终用户许可协议",
		"ENTERED":"已经进入",
		"English Barclays Premier League":"英格兰巴克莱超级联赛",
		"ENTRY":"进入",
		"Entry Fee\r\n":"入场费",
		"Entry free":"免费进入",
		"Error updating your profile":"更新个人资料时出错",
		"Error!":"错误！",
		"ERROR!":"错误！",
		"F":"F",
		"Excellent, your password has been changed, you should now be able to log in using your app or website.":"好极了，您的密码已更新，现在您可以通过应用或网站登录帐户了。",
		"FACEBOOK LOGIN":"Facebook 登录",
		"FACEBOOK":"Facebook",
		"FAN STATS":"球迷数据",
		"FAQ'S":"常见问题解答",
		"FEEDBACK":"反馈",
		"FEMALE":"女",
		"Feedback submitted successfully":"成功提交反馈",
		"FINISH":"完成！",
		"FIRST NAME":"名",
		"First prediction? Time to sign up so you can save and win!":"第一次预测？登录后就可以保存预测，获得奖励！",
		"following terms":"以下条款",
		"FIXTURES":"赛程",
		"Forgotten your password?":"忘记密码？",
		"FREE":"免费",
		"Forwards":"向前",
		"Friday":"星期五",
		"G":"G",
		"FVF CHALLENGE\r\n":"球迷对决",
		"Get bonus points for predicting the correct player scoring order":"正确预测进球顺序，赢取额外积分！",
		"GENDER":"性别",
		"GET MORE BALLS":"获得更多的金币",
		"GET THE APP TO PLAY FOR PRIZES":"获取APP 赢取奖品",
		"GET THE APP":"获取APP",
		"GOAL DIFFERENCE":"净胜球数",
		"Go to game!":"进入比赛！",
		"goalDifference":"净胜球数",
		"GOALS":"进球",
		"Goalkeepers":"守门员",
		"Golden tickets give you a chance to win some of the most exclusive prizes in the game. Collect, save and spend tickets on the prizes you really want to win!\r\n":"获得黄金券就有机会赢取游戏中最特别的奖品。收集、保存并使用黄金券，获取你想要的奖品！",
		"Good choice! Take on other fans in a challenge to win a prize.":"选得好！在竞赛中挑战其他球迷，赢取奖品！",
		"Got it":"明白了",
		"GOOD LUCK":"祝您好运",
		"GUEST":"游客",
		"Happy with your prediction? Then hit the predict button!":"确认预测内容后，请点击“预测”！",
		"HELP":"帮助",
		"HEAD TO HEAD STATS":"数据对比",
		"HOME TEAM SCORE":"主队得分",
		"Hint:":"小提示：",
		"homeTeamScore":"主队得分",
		"I accept the disclosure of my data to Real Madrid C.F. to receive commercial information and the":"我同意将我的数据透露给皇家马德里俱乐部，以收取广告信息及",
		"HOW TO PLAY":"游戏指南",
		"I am a level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%":"我正在玩%%APP_NAME%%，现在的等级是%%LEVEL_NUMBER%%%%LEVEL_NAME%% ",
		"I predicted %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%":"我预测%%HOME_CLUB%%VS%%AWAY_CLUB%%的比分是%%PREDICTED_SCORE%%。%%CLUB_NAME%%%%APP_NAME%%",
		"Icon":"偶像",
		"Invalid Email":"无效电子邮箱",
		"If you win the challenge you have chances to win":"在这个竞赛中胜出，就有机会赢得",
		"Invalid Username or Password.":"用户名或密码无效",
		"It looks like your Internet connection dropped whilst we were loading data, please reload the application":"您的网络链接似乎中断了一会儿。请再试一次。",
		"Italy":"意大利语",
		"JOIN":"加入",
		"LANGUAGE":"语言",
		"Join the Global challenge to play against fans all over the world!":"加入全球竞赛，挑战全世界的球迷！",
		"Leader":"领军人物",
		"Legend":"传奇",
		"Let's get started, touch to add your first goal Scorer.":"点击这里来选择您第一个进球球员。",
		"LET'S PLAY":"让我们开始吧",
		"Let's Go!":"开始吧！",
		"Level":"等级",
		"level1":"新兵",
		"level15":"业余者",
		"level10":"学徒",
		"level20":"专家",
		"level25":"资深专家",
		"level30":"明星",
		"level40":"队长",
		"level35":"偶像",
		"level45":"领军人物",
		"level5":"受训新人",
		"level50":"传奇",
		"LINK":"链接",
		"Levels not translated":"等级尚未被翻译",
		"LOADING":"加载中",
		"Logged in as guest":"游客登录",
		"Logged in successfully":"登录成功",
		"Logging in":"正在登录",
		"Logging out":"退出登录",
		"Login failed.":"登录失败",
		"LOGIN":"登录",
		"LOGOUT":"退出登录",
		"lvl":"等级",
		"MALE":"男",
		"M":"M",
		"MATCH IN PROGRESS":"比赛进行中",
		"MATCH REPORTS":"比赛战报",
		"Match Reports":"比赛战报",
		"MAYBE LATER":"以后再说",
		"Midfielders":"中场球员",
		"MESSAGE":"消息",
		"Monday":"星期一",
		"MY PROFILE":"我的个人资料",
		"More tickets, more chances!":"黄金券越多，机会就越多！",
		"NAME":"姓名",
		"New challenges await you":"新的挑战等待着你",
		"NEW PASSWORD":"新的密码",
		"New challenges are constantly released so keep checking back\r\n":"每周都会有新的竞赛出现，记得经常刷新查看。",
		"NEW PASSWORD CONFIRM":"确认新密码",
		"NEXT":"下一个",
		"Nice choice! Take on other fans in a challenge to win a prize.":"选得好！继续挑战其他球迷，赢取奖品！",
		"NIL SCORE":"没有进球",
		"Nice one, you have now predicted in this challenge.":"很好，你已经在这个竞赛中做出了预测",
		"NO":"不要",
		"No one predicted on this game. You could have won it. Check your notifications for the next game!":"这个竞赛结束了。预测下一场比赛，赢取奖励！",
		"No products found for purchase.":"没有可购买物品",
		"Now choose your goal scorers in order, or pick no score and save.":"现在按顺序选择进球球员，或者选择没有进球，然后保存。",
		"NOTIFICATIONS":"通知",
		"Now do the same for the other team.":"现在对另一个队伍进行相同操作",
		"Now save your prediction for a chance to win the challenge.":"保存预测，就有机会在竞赛中胜出。",
		"Now join other challenges for the chance to win more":"现在加入其他挑战来赢取更多奖品",
		"Now select the goal scorers for the opposition by clicking the away score button.":"现在点击客场比分按键，选择对方进球球员。",
		"Now the same for the other team.":"现在为另一支球队做同样的操作。",
		"Now the same for the other team. Then save your prediction for a chance to win the challenge.":"为另一支球队做同样的操作，然后保存预测，就有机会在竞赛中胜出！",
		"OK":"明白了！",
		"OFF":"关闭",
		"OKAY":"好的",
		"ON":"开启",
		"OPEN AFTER TUTORIAL":"教程结束后打开",
		"Once a month, we randomly select one user and give them a gift for giving us their feedback. We look forward to hearing from you.":" 每个月，我们会从发送反馈意见的用户中随机抽出一名，送出一份礼品。我们期待收到您的反馈意见。",
		"or":"或者",
		"Password is wrong.":"密码错误",
		"PASSWORD":"密码",
		"Play more":"加入更多竞赛",
		"Play now to start winning challenges and prizes!":"马上开始游戏，参加竞赛，赢取奖品！",
		"Play one vs one against a real fan and win double your winnings! The more you put down, the more you can win back!":"单挑真实世界的球迷，赢取双倍奖励！投入越多，奖励越多！",
		"Play On!":"继续玩吧！",
		"Play. Predict. Win. The no.1 prediction game for Chelsea FC.":"玩，预测，胜利。这就是最好的切尔西足球俱乐部赛果预测游戏。",
		"Playabl terms":"Playabl 条款",
		"PLAYER":"玩家",
		"Please check your emails for a link to reset your password.":"重设密码的链接已发送到您的邮箱，请查收。",
		"PLAYERS":"玩家",
		"Please complete all fields":"请填写所有项目",
		"Please enter a valid email address":"请输入有效的电子邮箱",
		"Please enter your email address":"请输入您的电子邮箱地址",
		"Please login in order to make purchases.":"请登录后购买",
		"Please make some predictions to share with your friends":"做出你的预测，分享给朋友",
		"PLEASE SELECT":"请选择",
		"Please make some predictions to share with your friends.":"请做出预测然后分享给朋友们。",
		"Please select players or 0 for away team to make predictions.":"请选择你预测的客队球员，预测无人进球则选0 ",
		"Please select players or 0 for home team to make predictions":"请\b选择你预测的主队进球球员，预测无人进球\b则选0",
		"POINTS":"积分",
		"Please select players or 0 for home team to make predictions.":"请为主队选择进球球员或者0 来做出预测 ",
		"Portugal":"葡萄牙语",
		"Position":"排名",
		"POSITION":"排名",
		"PREDICT":"预测",
		"Prediction Accuracy":"预测准确率",
		"Predict the score":"预测比分",
		"Prediction successfully created":"预测已完成",
		"PREDICTION SAVED!":"预测已保存！",
		"Privacy policy":"隐私条款",
		"PRIZE":"奖品",
		"Pro":"专家",
		"PROFILE":"个人资料",
		"PTS":"积分",
		"Profile successfully updated":"帐户信息更新成功",
		"Receive Chelsea FC news, offers and competitions plus selected promotions from our official sponsors and partners.":"接收切尔西足球俱乐部的新闻、优惠和活动信息，以及来自我们的官方赞助商和合作伙伴的推广优惠资讯。",
		"Receive news from your club about offers and competitions plus selected promotions from our official sponsors and partners":"接收俱乐部最新优惠和活动消息，以及官方合作伙伴和赞助商精选优惠。",
		"Receive offers and promotions from selected third parties that we think youll enjoy":"接收我们为您精心挑选的第三方优惠活动信息",
		"Register with Facebook":"用Facebook账号注册",
		"Recruit":"新兵",
		"RESULT":"结果",
		"RETRY":"重试",
		"Saturday":"星期六",
		"SAVE PREDICTION":"保存预测",
		"SAVE":"保存",
		"Save your prediction to join the challenge":"保存预测\b以加入竞赛",
		"Save your score":"保存比分",
		"Score the most points and be featured for the next match":"赢取最多的分 您会在下一场比赛中被提名！",
		"score predictor":"比分预测游戏",
		"Score the most points and win balls":"获得最多的分数 赢取金币",
		"SEASON STATS":"赛季数据统计",
		"SELECT AWAY GOALSCORERS":"选择客队进球球员",
		"SELECT GOAL SCORERS":"选择进球球员",
		"Select goal scorers":"选择进球球员",
		"Select home goalscorers ":"选择主队进球球员",
		"SELECT HOME GOALSCORERS":"选择主队进球球员",
		"Select the score for your team by clicking the home score button.":"点击主\b队比分按钮，选择本队的得分。",
		"Send me a password reset link":"给我发送一个重新设置密码的链接",
		"SEND":"发送",
		"Senior Pro":"资深专家",
		"SETTINGS":"设置",
		"Share with":"分享到",
		"SHARE":"分享",
		"Shop":"商店",
		"SHOP":"商店",
		"SIGN UP":"注册",
		"Signing in":"正在登录",
		"Sorry! No Fixtures Available":"抱歉，暂无赛事可选",
		"SOCIAL STATS":"社交数据",
		"Sorry! Product currently not available":"抱歉，物品暂不可用",
		"Sorry, we had a problem doing that. Please try again":"哎呀，好像出错了。请再试一次。",
		"Spain":"西班牙语",
		"Sound":"声音",
		"SPONSORED BY":"赞助方：",
		"Star":"明星",
		"STATS CENTER":"数据中心",
		"STATS":"数据",
		"STATS CENTRE":"数据中心",
		"Success!":"成功！",
		"SUBMIT":"提交",
		"Success! Thanks for your feedback.":"完成了！感谢您的反馈。",
		"Sunday":"星期日",
		"Successfully joined challenge":"成功加入竞赛",
		"Sure":"登录",
		"SURNAME":"姓",
		"Tap a finished match to see your challenge results":"点击已结束的比赛，查看你参加竞赛的成绩",
		"Tap a player to select a scorer - you can drag scorers to change the order":"点击选择进球球员，拖拽球员以调整顺序",
		"Tap an open fixture to view available challenges":"点击一场可选比赛，查看可以加入的竞赛",
		"Tap a team to predict the score and scorers":"点击选择一支球队，预测比分和进球球员",
		"TERMS":"条款",
		"TERMS AND CONDITIONS":"条款及细则",
		"Thanks":"让我们开始吧！",
		"The data provided by you to the Playabl Enterprises Ltd may be disclosed to Real Madrid, with corporate address at Concha Espina nº 1, 28036 Madrid, and will be incorporated to an automated database under its responsibility. The purpose for which the data will be processed by Real Madrid include statistical activities, sending through ordinary or electronic means commercial information about products or services marketed currently or in the future by Real Madrid, information about events, promotions, news and novelties of Real Madrid, invitation to prize draws and information about benefits offered by Real Madrid. You will be able to exercise your rights of access, rectification, cancelation and opposition in the terms and conditions established under applicable legislation, in person or in writing in the aforementioned address or via e-mail at oposición@corp.realmadrid.com.":"您提供给Playabl的信息可能会被透露给皇家马德里足球俱乐部（地址：Concha Espina nº1, 28036 Madrid）并将存入由该俱乐部负责的自动数据库中。皇家马德里会将这些数据用于数据统计处理、通过传统方式或者电子方式发送皇家马德里现在或今后推广的产品和服务的广告信息、活动信息、促销信息、新闻趣事、抽奖活动邀请和皇家马德里提供的奖励相关信息。 您可以实行适用法律条款赋予的查看、矫正、取消和反对的权利，可以选择本人亲自办理或将书面信件邮寄至前述地址或将电子邮件发送至oposición@corp.realmadrid.com。",
		"Thanks for your feedback.":"感谢您的反馈",
		"The more complete your profile, the more challenges you can join":"帐户资料越完善，可以参加的对决竞赛就越多！",
		"The email address you entered looks invalid.":"您好像输入了一个无效的电子邮箱。",
		"The password entered does not match the records":"输入的密码与记录不符",
		"The more profile data you add, the more challenges you can join":"添加的个人资料越多，可以参加的对决竞赛就越多。",
		"The user does not have enough balls.":"该用户咩有足够的金币",
		"The passwords you entered do not match.":"您输入的密码不相符",
		"Then save your prediction for a chance to win the challenge\r\nCheck back after the match to see your results.":"保存预测，就有机会在竞赛中胜出。别忘了赛后回来查看结果！",
		"Thursday":"星期四",
		"TICKET":" 黄金券",
		"Time Left":"剩余时间",
		"TOP GOAL SCORER":"头号射手",
		"To win a challenge you need to predict the final scores, select a team to start.":"想要在竞赛中胜出，就要预测终场比分。首先，请选择一支球队。",
		"TOP GOALSCORER":"头号射手",
		"TOP PREDICTED GOAL SCORER":"最多人预测的进球球员",
		"TOP PREDICTED GOALSCORER":"最多人预测的进球球员",
		"TOP PREDICTED SCORE":"最多人预测的比分",
		"Total balls earned":"所得金球币总数",
		"TOTAL":"总计",
		"Total Challenges Won":"赢得挑战总数",
		"TOTAL GOALS THIS SEASON":"本赛季总进球数",
		"TOTAL GOALS":"总进球数",
		"TOTAL POINTS":"总积分",
		"Total Tickets Won":"赢取黄金券总数",
		"Trainee":"受训新人",
		"totalGoalResults":"总进球数结果",
		"Tuesday":"星期二",
		"TWITTER":"推特",
		"United_States-ES":"英语 - 美国",
		"Unlock":"解锁",
		"Upgrades":"升级",
		"UPDATE DETAILS":"更新详情",
		"Upgrades not translated ":"升级尚未翻译",
		"Use":"使用",
		"User account is locked.":"用户\b帐号被锁定",
		"Use the player select screen to pick the goal scorers.":"进入球员选择界面以选择进球球员",
		"Username":"用户名",
		"USERNAME":"用户名",
		"VIEW":"查看",
		"Using":"现正使用",
		"VS":"VS",
		"WAS THE WINNER WITH":"获得了胜利，赢得了",
		"Watch this short video to receive free balls":"观看这个简短的视频，就能获得免费金球币",
		"WATCH":"手表",
		"We had a problem signing you up. Please try again":"注册时遇到了问题。请再试一次。",
		"Welcome to the game":"欢迎加入游戏",
		"Wednesday":"星期三",
		"Welcome! To start playing, choose a fixture.":"欢迎！请先选择一场比赛。",
		"Well done! Play more challenges to win prizes. Remember to check your results after the game.":"很好！参加更多竞赛，赢取更多奖品！赛后记得查看结果。",
		"Well done, you have now predicted in this challenge.":"很好，你已经在这个竞赛中做出了预测。",
		"Would you like to go ahead with the purchase. This product will cost you":"确定使用金球币购买该项物品？",
		"Where would you like to share this?":"您想分享到哪里？",
		"XP":"经验值",
		"YES":"是的",
		"yes":"是的",
		"You ain't got the balls":"您没有足够的金币",
		"Yes.":"是的",
		"You appear offline. Try and find an internet connect to get full features.":"您目前处于离线状态。若想使用所有功能，请重新连接网络。",
		"You don't have enough balls. Do you wish to shop some balls?":"您没有足够的金币。您想在商店购买一些金币吗？",
		"YOU BOUGHT":"您购买",
		"You have been challenged by the following people on your entered FAN V FAN challenges":"以下玩家在你参加的球迷竞赛中向你发起了挑战",
		"You have predicted the maximum number of goals!":"哇！你预测的进球数量已经达到了最高限额！",
		"You have successfully predicted for this challenge. Now do you wish to join the challenge?":"你已经为这个竞赛做出了预测。想加入竞赛吗？",
		"You left a field blank!":"您有一项未填",
		"You have successfully updated your prediction":"预测已更新",
		"You missed your chance to predict on this game. Check your notifications for the next game!":"这个竞赛结束了，预测下一个比赛来获得胜利！",
		"YOU MUST FILL IN BOTH FIELDS":"\b两项都必须填写",
		"You must be at least 13 to sign up.":"13岁或以上用户方可注册",
		"You must fill in both fields.":"两项都必须填写",
		"YOU MUST FILL IN BOTH FIELDS.":"两项都必须填写",
		"You need to login to unlock fixture":"登录后才能解锁比赛",
		"You will now be entered into the Regional and Global challenges, where you will have the opportunity to challenge other users’ predictions from around the world.":"您即将加入地区和全球竞赛，在这里您可以挑战世界各地的其他玩家",
		"YOU WON":"你赢啦！",
		"Your first challenge? Let's Enter by making a prediction":"\b第一次参加竞赛？先来做个预测吧！",
		"Your feedback will help make this app better. Let us know if you have any suggestions, if you encounter any issues or if you just want to show the app team some love.":"您的宝贵意见将帮助我们完善这个应用。如果您有任何建议、遇到任何问题或者只是想向应用制作小组致以谢意或爱意， 欢迎联系我们。 ",
		"Your password must be at least 8 characters in length":"密码不能少于8位",
		"Your password must be at least 8 characters long.":"密码不能少于8位",
		"YOUR PREDICTION":"你的预测",
		"Your passwords don't match. Please try again.":"您的密码没有达成一致。请重新尝试。",
		"Can I buy more golden balls?":"我可以购买一些金币吗？",
		"Can I buy more coins?":"我可以购买更多的金球币么？",
		"Can I predict on all the fixtures?":"我可以预测所有赛事么？",
		"Can I find more about the game online?":"我能在网上获得游戏更多的信息吗？",
		"Can I see other fan's predictions?":"我可以看到其他球迷的预测吗？",
		"Can I save my predictions?":"我可以保存我的预测吗？",
		"Can I see the stats and results for the previous fixtures between the two clubs?":"我可以查看两个俱乐部以前的交战数据和结果吗？",
		"How do I get tickets and what do I do with them?":"我在哪里可以获得入场券，我如何使用它们？",
		"Can I share my prediction?":"我可以分享我的预测吗？",
		"How do I predict what I think the score will be?":"我如何预测比分？",
		"How do I know if I have won?":"我如何才能知道我获得了胜利",
		"How many points did I get?":"我获得了多少分数？",
		"How do I win prizes?":"我如何赢取奖励？",
		"Tap a fixture, tap a challenge, add players that you think will score – don’t forget to put them in the order that you think they will score.":"点击赛事，点击挑战，添加你认为会得分的球员 - 不要忘记你需要按顺序选择。",
		"Tap a past fixture and you will see a list of challenges. Click on the challenge to see the results.":"点击过去的赛事你会看到挑战的列表。 点击挑战来查看结果。",
		"Tap a past fixture and you will see a list of challenges (there will be a notification number on the challenges that you have entered). Click on the challenge to see how many points you got for that challenge.":"点击过去赛事你会看到挑战列表（你过往进入的挑战会在消息平台中）。点击挑战来查看你获得的分数。",
		"Where can I see the results of a challenge?":"我在哪里才可以看到一个挑战的结果？",
		"Unfortunately not - this does mean that other fans can't see your predictions either (unless you choose to share them!).":"非常不幸，不可以 - 这意味着其他球迷也看不到你的预测（除非你选择分享给他们）",
		"Yes you can. Tap a fixture and then tap on the info icon - there are also fan stats there to help you predict more accurately.":"是的 你可以。 按下赛事和信息图标 - 同时有其他球迷的数据来帮助你更准确的预测。",
		"Yes - Tap on the \"shop\" icon in the top left hand corner and follow the steps to buying more golden balls.":"是的 - 点击左上角的“商店”图标 根据提示购买更多的金币",
		"Yes, however some of them may require you to hand over your precious golden balls to unlock them, or they may be too far in the future for the to be available yet. Please be patient, they'll be available soon!":"是的，可是有一些会需要您交出一些珍贵的金币来解锁，或者赛事在很远的未来，目前还不可用。请保持耐心，他们很快就会上线！",
		"Yes, go to predictabl.com and follow the links.":"是的，到 predictabl.com 按照提示操作",
		"You can save your predictions by logging in. Don't forget you have to be registered to be able to log in.":"登入之后你可以保存你的预测。你需要注册才能登入。",
		"You can win tickets by entering and winning challenges that have tickets as a prize. You can then spend them to enter competitions to win the top prizes!":"你可以进入和赢得挑战来获得入场券。 之后可以使用他们进入竞赛来赢取最高奖励。",
		"You can share your prediction by tapping on the share icon whenever it is available. This will allow you to share on all your available social networks.":"当分享图标出现的时候你可以分享你的预测。 这会让你分享到所有可用的社交网络上面。",
		"You win prizes by winning a challenge. Predict in a challenge and get more points than anyone else entered into that challenge… Simple.":"赢取挑战来获得奖励。 预测挑战，同时比别人获得更多的分数。。。就这么简单。",
		"You will receive an email that will let you know. You can also tap on a past challenge to see how you did.":"你会收到一封通知电子邮件。你同时也可以点击过去的挑战来查看记录。",
		"Goodison Park":"古迪逊公园球场",
		"Etihad Stadium":"阿提哈德球场",
		"The Hawthorns":"山楂球场",
		"Stamford Bridge":"斯坦福桥球场",
		"St. James' Park":"圣詹姆斯公园球场",
		"Wembley":"温布利球场",
		"Dev League":"发展联盟",
		"Champions League":"冠军联赛",
		"BUNDESLIGA":"德国足球甲级联赛",
		"English Football League Championship":"英格兰足球冠军联赛",
		"English Football League - League 1":"英格兰足球甲级联赛",
		"English FA Cup":"英格兰足总杯",
		"DFB Cup":"德国杯",
		"English Premier League":"英格兰巴克莱超级联赛",
		"English League Cup":"英格兰联赛杯",
		"English Football League Trophy":"英格兰足球联赛奖杯赛",
		"International Champions Cup":"国际冠军杯",
		"Friendly":"友谊赛",
		"European Super Cup":"欧洲超级杯",
		"UEFA Europa League":"欧足联欧洲联赛",
		"Italian Serie A":"意大利甲级联赛"
	});
	}
]);
